.world__wrapper {
    /* max-width: 60%; */
    /* margin: 0 auto; */
    height: 100%;
}

.world__svg {
    width: 100%;
    max-height: 80vh;
    display: block;
    transform: scaleY(.9);

    fill: #ececec;
    stroke: black;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: .2;
}

.border {
    stroke: #707070;
    stroke-width: 0.5;
    stroke-opacity: 1;
}

.country {
    fill: #ffff80;
}

.ocean {
    fill: #64beff;
}

.light-water {
    fill: #beedff;
}

.disputed {
    fill: #888;
}

.highlight {
    fill: seagreen;
}